/*reset*/
	body{margin:0; padding:0; border:0;font-family:'microsoft yahei'}
	a,p,div,span{display:block; border:0; padding:0; margin:0;z-index: 10;}
/*top bar*/
	.top_bar{height:26px;width:100%;background-color:#f7f4e9;}
	.top_bar a{line-height:26px; display:block; margin-left:70px;font-size:12px;font-family:'arial';color:#848484;float:left;}
	.top_bar_right{display:block; display:none;float:right;line-height:26px;margin-right:20px;font-family:'arial'; color:#F99F29;}
/* nav */
.htmleaf-container{height:100px;}
.htmleaf-container img{display:block; width:190px;float:left;margin:26px 0 0 70px;}
.menu-splitR{display:none;}
.menu{width:580px;float:left;margin-left:40px;}
.menu-splitL li{list-style-type:none;display:block;float:left;margin:58px 20px 0px 20px;}
.menu-splitL a:hover{color:#e99f29 !important;}

.menu-splitL a{font-size:16px; line-height:24px;text-decoration: none;color:#555 !important;font-family:'microsoft yahei';}

.menu-splitR li{list-style-type:none;display:block;float:left;margin:38px 20px 0px 20px;}
.menu-splitR a:hover{color:#e99f29;}

.menu-splitR a{font-size:16px; line-height:24px;text-decoration: none;color:#555;font-family:'microsoft yahei';}

.current{color:#e99f29 !important;border-bottom:1px solid #e99f29;font-size:16px;font-family:'microsoft yahei';}

.logo_right_box{width:150px; float:right;margin-right:70px;}
.logo_top_box{width:100%;height:30px;margin-top:30px;}
.login_box{float:left;}
.login_box img{width:15px;display:block;margin:0;}
.login_box a{float:left;display:block;font-size:14px;padding:0;margin:0px 0px 0 4px;font-family:'microsoft yahei';text-decoration:none;color:#393939;}
.login_box a:hover{text-decoration:underline;}

.collection{float:left;margin-left:20px;}
.collection img{width:17px;display:block;margin:0;}
.collection a{float:left;display:block;font-size:14px;padding:0;margin:0px 0px 0 4px;font-family:'microsoft yahei';text-decoration:none;color:#393939;}
.collection a:hover{text-decoration:underline;}

.logo_bottom_box{width:100%;}
.phone_box{clear:left}
.phone_box img{width:17px;height:17px;display:block;margin:2px 0px 0 4px;}
.phone_box a{display:block;font-size:14px;margin:0;float:left;font-family:'microsoft yahei';}
.logo_right_box a:hover{color:#393939;}

/*banner*/
.human_banner_box{width:100%;height:626px;clear:both;background:url(../../images/human_resources_banner.jpg) center no-repeat;}
.human_banner_text_box{width:800px;margin:auto;}

.human_text_title{font-size:46px;display:block;padding-top:190px; font-family:'microsoft yahei'; color:#ffffff;line-height:110px;text-align: center;}
.human_text_content{font-size:14px; font-family:'microsoft yahei'; color:#fff; line-height:24px;text-align: center;text-transform:uppercase;}
.human_text_content_600{display:none;}
/*talent concept*/
.talent_concept_box{width:1530px;margin:auto;}
.talent_concept_title_box{margin-top:36px;margin-bottom:30px;}
.talent_concept_title{font-family:'microsoft yahei'; font-size:26px; color:#e99f29;}
.talent_concept_subtitle{font-size:14px; color:#898989;text-transform: uppercase;font-family:'microsoft yahei';}

.talent_concept_block01{width:342px;float:left;margin-right:54px}
.talent_concept_block02{width:342px;float:left;margin-right:54px}
.talent_concept_block03{width:342px;float:left;}
.talent_concept_block04{width:342px;float:right;}
.talent_block_top_img{width:100%;border-radius:10px 10px 0px 0px;border:1px solid #dfdfdf;display:block; }

.talent_block_bottom_box{border:1px solid #dfdfdf; border-radius:0 0 10px 10px;width:314px;border-top:none;padding:14px}
.talent_block_bottom_title{border:none; padding:0; margin:0;font-size:22px; color:#555;font-family:'microsoft yahei';}
.talent_block_bottom_content{font-size:14px; line-height:18px;color:#898989;margin-top:10px;font-family:'microsoft yahei';}

/*human event*/
.human_event_box{width:100%;clear:both;}
.human_event_content_box{width:1530px;margin:auto;padding-top:1px;}
.human_event_box01{width:456px;border-radius:20px; border:1px solid #dfdfdf;position:relative;float:left;margin-right:80px;margin-top:20px;}
.human_event_box01 img{width:84px; position:absolute;top:-22px; left:40px;}

.human_event_text_box{margin:40px 20px 40px 20px;text-align:left;}
.human_event_text_box a{font-size:22px; color:#555;font-family:'arial';}
.human_event_text_box p{font-size:14px; color:#898989;margin-top:16px;font-family:'microsoft yahei';}

.human_event_box02{width:456px;border-radius:20px; border:1px solid #dfdfdf;position:relative;float:left;margin-top:20px;}
.human_event_box02 img{width:84px; position:absolute;top:-22px; left:40px;}

.human_event_box03{width:456px;border-radius:20px; border:1px solid #dfdfdf;position:relative;float:right;margin-top:20px;margin-bottom:46px;}
.human_event_box03 img{width:84px; position:absolute;top:-22px; left:40px;}


/*Travel*/
.travel_box{width:100%; clear:both;padding-top:1px;height:998px;background:url(../../images/product_bg.jpg) top center;}
.travel_center_box{width:1530px; margin:auto;}

.travel_box_01{width:350px;position:relative;border-radius:16px;float:left;margin-right:42px;}
.travel_box_01 img{width:100%;border-radius:16px;}
.travel_bottom_text_box a{position:absolute;bottom:0px;text-align:center; line-height:50px; width:100%; margin:auto;display:block;color:#fff;}

.travel_box_02{width:350px;position:relative;border-radius:16px;float:left;margin-right:42px;}
.travel_box_02 img{width:100%;border-radius:16px;}

.travel_box_03{width:350px;position:relative;border-radius:16px;float:left;margin-right:42px;}
.travel_box_03 img{width:100%;border-radius:16px;}

.travel_box_04{width:350px;position:relative;border-radius:16px;float:left;}
.travel_box_04 img{width:100%;border-radius:16px;}

.travel_box_05{width:350px;position:relative;border-radius:16px;float:left;margin:30px 42px 0 0;}
.travel_box_05 img{width:100%;border-radius:16px;}

.travel_box_06{width:350px;position:relative;border-radius:16px;float:left;margin:30px 42px 0 0;}
.travel_box_06 img{width:100%;border-radius:16px;}

.travel_box_07{width:350px;position:relative;border-radius:16px;float:left;margin:30px 42px 0 0;}
.travel_box_07 img{width:100%;border-radius:16px;}

.travel_box_08{width:350px;position:relative;border-radius:16px;float:left;margin:30px 0 0 0;}
.travel_box_08 img{width:100%;border-radius:16px;}

.travel_box_09{width:350px;position:relative;border-radius:16px;float:left;margin:30px 42px 0 0;}
.travel_box_09 img{width:100%;border-radius:16px;}

.travel_box_10{width:350px;position:relative;border-radius:16px;float:left;margin:30px 42px 0 0;}
.travel_box_10 img{width:100%;border-radius:16px;}

.travel_box_11{width:350px;position:relative;border-radius:16px;float:left;margin:30px 42px 0 0;}
.travel_box_11 img{width:100%;border-radius:16px;}

.travel_box_12{width:350px;position:relative;border-radius:16px;float:left;margin:30px 0 0 0;}
.travel_box_12 img{width:100%;border-radius:16px;}

/*recruitment*/
.recruitment_box{width:1530px;margin:auto;clear:both;}
.recruitment_post_box{width:100%;display:block; clear:both;}
.post_box01{float:left; width:696px;margin-bottom:40px;}
.post_img{width:264px; border-radius:10px;clear:both; float:left;}
.post_right_text_box{float:right;width:404px;}
.post_title{color:#555; font-size:16px;display:block;line-height:16px; margin-top:10px;font-weight:bold;font-family:'microsoft yahei';}
.post_title_u{ font-weight:normal;font-size:14px;line-height:22px;color:#e99f29;}
.post_description{color:#898989; font-size:14px;line-height:20px;display:block; margin-top:8px;font-family:'microsoft yahei';}

.post_box02{float:right;width:696px;margin-bottom:40px;}

/*Organization*/
.orgenization_box{clear:both;width:1530px;margin:auto;}
/*Now the CSS*/
* {margin: 0; padding: 0;}
.tree{clear:both;width:1024px;margin:auto;}
.tree ul {
 padding-top: 20px; position: relative;
 
 transition: all 0.5s;
 -webkit-transition: all 0.5s;
 -moz-transition: all 0.5s;
}

.tree li {
 float: left; text-align: center;
 list-style-type: none;
 position: relative;
 padding: 20px 5px 0 5px;
 
 transition: all 0.5s;
 -webkit-transition: all 0.5s;
 -moz-transition: all 0.5s;
}

/*We will use ::before and ::after to draw the connectors*/

.tree li::before, .tree li::after{
 content: '';
 position: absolute; top: 0; right: 50%;
 border-top: 1px solid #ccc;
 width:50%; height: 20px;
}
.tree li::after{
 right: auto; left: 50%;
 border-left: 1px solid #ccc;
}

/*We need to remove left-right connectors from elements without 
any siblings*/
.tree li:only-child::after, .tree li:only-child::before {
 display: none;
}

/*Remove space from the top of single children*/
.tree li:only-child{ padding-top: 0;}

/*Remove left connector from first child and 
right connector from last child*/
.tree li:last-child::after{
 border: 0 none;
}
/*Adding back the vertical connector to the last nodes*/
.tree li:last-child::before{
 border-right: 1px solid #ccc;
 border-radius: 0 5px 0 0;
 -webkit-border-radius: 0 5px 0 0;
 -moz-border-radius: 0 5px 0 0;
}
.tree li:first-child::after{
 border-radius: 5px 0 0 0;
 -webkit-border-radius: 5px 0 0 0;
 -moz-border-radius: 5px 0 0 0;
}

/*Time to add downward connectors from parents*/
.tree ul ul::before{
 content: '';
 position: absolute; top: 0; left: 50%;
 border-left: 1px solid #ccc;
 width: 0; height: 20px;
}

.tree li a{
	 background: #fef9f2; color: #e99f29; border: 1px solid #fef9f2;

 padding: 5px 10px;
 text-decoration: none;
 color: #e99f29;
 font-family: arial, verdana, tahoma;
 font-size: 11px;
 display: inline-block;
 
 border-radius: 5px;
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 
 transition: all 0.5s;
 -webkit-transition: all 0.5s;
 -moz-transition: all 0.5s;
}

/*Time for some hover effects*/
/*We will apply the hover effect the the lineage of the element also*/
.tree li a:hover, .tree li a:hover+ul li a {
 background: #f9f1e4; color: #e99f29; border: 1px solid #f9f1e4;
}
/*Connector styles on hover*/
.tree li a:hover+ul li::after, 
.tree li a:hover+ul li::before, 
.tree li a:hover+ul::before, 
.tree li a:hover+ul ul::before{
 border-color:  #94a0b4;
}
.hefei_customer_service_box{padding-left:66px !important;}
.tree_joyfay_content_li01::before{border-color:#fff !important;}
.tree_joyfay_cleveland_content_li01::before{border-color:#fff !important;}
.las_vegas_li01::before{border-color:#fff !important;}
.tree_joyfay_nanjing_content_li01::before{border-color:#fff !important;} 
	 
/*Thats all. I hope you enjoyed it.
Thanks :)*/
.tree_joyfay_content_title{font-size:14px !important;padding:6px 30px !important;font-family:'microsoft yahei';}
.tree_joyfay_vice_content_title{font-size:14px !important;font-family:'microsoft yahei';}
.tree_joyfay_cleveland_content_li01{margin-bottom:50px;}

.Joyfay_China_tree{float:left;margin-bottom:38px;padding-top:0px !important;}
.Joyfay_international_tree{float:right;}

.tree_joyfay_content_li02::before{width:0% !important;}
.tree_joyfay_content_box::before{}
.Joyfay_China_tree::before{width:0 !important;height:0 !important;}
.Joyfay_China_tree::after{width:0% !important;height:0 !important;}



/*footer*/
.footer_bg_box{width:100%; height:420px;background-color:#262628;margin-top:38px;padding-top:50px;clear:both;}
.footer_content_box{width:1530px;height:420px;margin:auto;color:#fff;font-family:'microsoft yahei'}

.footer_block_01{float:left;width:182px;margin-right:228px;}
.footer_block_title{font-size:20px;display:block; margin-bottom:30px;font-family:'microsoft yahei'}
.footer_about{width:100%;height:12px;}
.footer_about img{clear:left;width:6px; float:left; display:block;}
.footer_about a{font-size:12px; color:#a3a3a3; float:left; display:block;line-height:12px;margin:0 0 26px 10px;font-family:'microsoft yahei' }

.footer_block_02{float:left;width:382px;margin-right:126px;}
.footer_contact_us_first{margin-bottom:16px;height:188px;}
.footer_contact_us_first img{width:10px;display:block; clear:left; float:left;}
.footer_block_content{float:left;width:362px;margin-left:10px;}
.footer_address{width:100%;margin:0 0 16px 0;}
.footer_address_main{display:block;clear:left;width:100%;font-size:12px; color:#f2f2f2;line-height:12px;margin-bottom:6px;font-family:'microsoft yahei'}
.footer_address_vice{display:block; clear:left; width:100%;font-size:12px; color:#a3a3a3;font-family:'microsoft yahei'}

.footer_contact_us{width:100%;height:32px;margin-top:16px;clear:left;}
.footer_contact_us img{display:block; width:12px;clear:left; float:left;}
.footer_block_content{width:360px;float:left;}

.footer_block_03{float:left;width:300px;}
.footer_link{width:100%;margin:0 0px 0px 0px;}
.footer_link img{width:12px;display:block;clear:left; float:left;}
.footer_link a{display:block;float:left; width:260px;font-size:12px; color:#f2f2f2;line-height:12px;margin:0 0 26px 10px;font-family:'microsoft yahei';text-decoration:none;}

.footer_link a:hover{color:#a3a3a3;}
.sales_platform:hover{color:#fff !important;}

.footer_block_04{float:right;width:152px;text-align:left;}
.footer_web{width:100%; }
.footer_web img{width:12px;display:block; clear:left; float:left;}
.footer_web a{display:block; width:130px; float:left;color:#f2f2f2;line-height:12px;font-size:12px;margin:0 0px 26px 10px;font-family:'microsoft yahei';}

.footer_bottom_box{width:100%; height:92px;background-color:#1b1b1b;clear:left;}
.footer_bottom_content_box{width:1530px; margin:auto;}
.footer_bottom_box img{width:126px;float:left;display:block;line-height:92px;margin:30px 300px 0 0;}
.footer_bottom_box a{display:block;float:left; color:#adadad;font-size:16px; line-height:92px;font-family:'microsoft yahei';}

.footer_bottom_right_box{width:442px;float:right;}
.footer_bottom_right_text{display:block;clear:right;float:left;width:80px;}
.footer_bottom_right_box img{display:block;}
.footer_joyfay_icon{float:left;width:112px !important;border-radius:6px;margin:26px 26px 0 0 !important;}
.footer_ucansee_icon{float:left;width:86px !important;margin:26px 26px 0 0px !important; border-radius:6px;}
.footer_ussolid_icon{float:right !important;width:110px !important; margin:26px 0px 0 0px !important;border-radius:6px;}